<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.jpa.verification">
    <module_version install_time="1276186967736" last="true" origin="installer" specification_version="1.11.1">
        <file crc="3628661449" name="config/Modules/org-netbeans-modules-j2ee-jpa-verification.xml"/>
        <file crc="3706332102" name="modules/org-netbeans-modules-j2ee-jpa-verification.jar"/>
    </module_version>
</module>
